/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.cdb-notice article{
 background-color: #E5F9EA !important;
}

.widget_text .heading h4{
	padding: 8px 15px !important;
}
.cdb_powered{
	float: right;
}

.fusion-secondary-main-menu{
	border-bottom: none !important;
	border-top: 3px solid #c91419;
	text-transform: uppercase;
}

.cdb-home-sidebar .widget{
	box-shadow: 0px 6px 8px 9px #ccc;
	margin-bottom: 20px !important;
}
.cdb-home-sidebar .heading h4{
	color: #fff !important;
	background-color: #1e5225;
	padding: 10px 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.cdb-home-sidebar .textwidget{
	padding: 15px;
}
.cdb-home-sidebar .textwidget img{
	border: 1px solid #EDEDED;
	padding: 5px;
}
.fusion-footer-widget-column{
	box-shadow: 0px 6px 8px 9px #ccc;
	background: #fff;
}
.fusion-footer-widget-column h4{
	color: #fff !important;
	background-color: #1e5225;
	padding: 10px 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.fusion-footer-widget-column .calendar_wrap{
	padding: 15px;
}
.fusion-footer-widget-column .fb-like-box-container{
	padding: 15px;
}
.fusion-footer-widget-column .textwidget{
	padding: 15px;
}
.cdb-home-body{
	box-shadow: 0px 6px 8px 9px #ccc;
}
.cdb-home-body .fusion-text{
}
.cdb-home-body h4{
	color: #fff !important;
	background-color: #1e5225;
	padding: 10px 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.cdb-home-content{
	padding: 15px;
}
#today{
	background: #FF0000;
	color: #fff !important;
	padding: 2px 5px !important;
}
#wp-calendar caption{
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
}
#wp-calendar td:hover{
	background: #1E5224;
	color: #fff !important;
	padding: 0px 0px 0px 5px !important;
}
.type-post .fusion-post-title{
	color: #fff !important;
	background-color: #1e5225 !important;
	padding: 10px 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}
.fusion-content-widget-area h4{
		color: #fff !important;
	background-color: #1e5225 !important;
	padding: 10px 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/* Notice Board and Post
 ................................................................... */
.cdb-notice-board .fusion-format-box{
	display: none;
}
.cdb-notice-board .post {
    margin-bottom: 5px !important;
}
.cdb-notice-board .fusion-date-and-formats .fusion-date {
    display: block;
    line-height: 19px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}
.vmpt_marquee{
	padding: 15px !important;
}
.vmpt_marquee marquee{
	height: 200px !important;
}
.vmpt_marquee marquee a:before{
	  font-family: "Font Awesome 5 Free";
   content: "\f0a4";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
	color: #FF0000;
}
.cdb-home-boxes1{
	padding: 8px 15px 8px 15px;
}